.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.499957px;}
.ls2{letter-spacing:1.693100px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.693100px;}
.ws2{word-spacing:-0.499957px;}
.ws0{word-spacing:-0.357108px;}
.ws6{word-spacing:-0.178556px;}
.ws8{word-spacing:0.000000px;}
.wsb{word-spacing:0.672000px;}
.wsc{word-spacing:0.689170px;}
.ws14{word-spacing:0.784000px;}
.wsd{word-spacing:0.786240px;}
.wsf{word-spacing:0.840000px;}
.ws9{word-spacing:0.896000px;}
.ws1{word-spacing:0.999902px;}
.wse{word-spacing:1.008000px;}
.wsa{word-spacing:1.120000px;}
.ws12{word-spacing:1.344000px;}
.ws7{word-spacing:1.568000px;}
.ws5{word-spacing:4.749590px;}
.ws4{word-spacing:17.962734px;}
.ws3{word-spacing:18.462690px;}
.ws15{word-spacing:19.104000px;}
.ws11{word-spacing:20.688000px;}
.ws13{word-spacing:26.236000px;}
.ws16{word-spacing:135.104000px;}
._2{margin-left:-4.853234px;}
._0{margin-left:-3.367566px;}
._1{margin-left:-1.974829px;}
._4{width:1.110829px;}
._5{width:7.296000px;}
._8{width:11.092000px;}
._3{width:12.160000px;}
._10{width:23.744000px;}
._b{width:25.449200px;}
._6{width:27.520000px;}
._7{width:44.440000px;}
._e{width:52.832000px;}
._d{width:82.816000px;}
._f{width:107.104000px;}
._a{width:111.972000px;}
._11{width:116.000000px;}
._c{width:137.426800px;}
._9{width:1790.819200px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(147,149,152);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:19.418800px;}
.fsb{font-size:20.398800px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:24.613200px;}
.fsd{font-size:28.000000px;}
.fs8{font-size:28.080000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:35.710800px;}
.fs1{font-size:35.711200px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:36.937488px;}
.y1f{bottom:37.740477px;}
.y17{bottom:40.071393px;}
.y2f{bottom:40.810143px;}
.y1d{bottom:41.790110px;}
.y65{bottom:42.074689px;}
.y20{bottom:42.454021px;}
.y16{bottom:43.060920px;}
.y2b{bottom:69.290391px;}
.y2e{bottom:71.570237px;}
.y26{bottom:72.408076px;}
.y27{bottom:73.042919px;}
.y2a{bottom:83.744191px;}
.y1e{bottom:85.989187px;}
.y2d{bottom:96.784087px;}
.y29{bottom:98.197990px;}
.y25{bottom:102.186757px;}
.y2c{bottom:103.149862px;}
.y28{bottom:112.651790px;}
.y24{bottom:135.780920px;}
.y23{bottom:149.309677px;}
.y22{bottom:162.838433px;}
.y21{bottom:176.367190px;}
.y36{bottom:204.013454px;}
.y35{bottom:217.503667px;}
.y34{bottom:230.993880px;}
.y33{bottom:244.484093px;}
.y30{bottom:248.997854px;}
.y31{bottom:251.614634px;}
.y32{bottom:254.833013px;}
.y64{bottom:310.819324px;}
.y63{bottom:333.945403px;}
.y61{bottom:598.692117px;}
.y60{bottom:614.109503px;}
.y5f{bottom:629.526890px;}
.y5e{bottom:644.944276px;}
.y5d{bottom:660.361662px;}
.y5c{bottom:675.779048px;}
.y5b{bottom:691.196435px;}
.y5a{bottom:706.613821px;}
.y59{bottom:737.448593px;}
.y58{bottom:752.865979px;}
.y57{bottom:768.283366px;}
.y56{bottom:783.700752px;}
.y1c{bottom:786.606929px;}
.y55{bottom:799.118138px;}
.y1b{bottom:802.024315px;}
.y54{bottom:814.535524px;}
.y1a{bottom:817.441702px;}
.y53{bottom:829.952911px;}
.y19{bottom:832.859088px;}
.y52{bottom:845.370297px;}
.y18{bottom:848.276474px;}
.y51{bottom:860.787683px;}
.y15{bottom:866.278360px;}
.y50{bottom:876.205069px;}
.y4f{bottom:891.622455px;}
.y13{bottom:899.170230px;}
.y4e{bottom:907.039842px;}
.y12{bottom:918.827397px;}
.y4d{bottom:922.457228px;}
.y11{bottom:934.244783px;}
.y4c{bottom:937.874614px;}
.y10{bottom:953.131081px;}
.y4b{bottom:953.292000px;}
.yf{bottom:968.548468px;}
.y4a{bottom:968.709387px;}
.ye{bottom:983.965854px;}
.y49{bottom:984.126773px;}
.yd{bottom:999.383240px;}
.y48{bottom:999.544159px;}
.yc{bottom:1014.800626px;}
.y47{bottom:1014.961545px;}
.yb{bottom:1030.218012px;}
.y46{bottom:1030.378931px;}
.y45{bottom:1045.796318px;}
.y14{bottom:1050.709807px;}
.y44{bottom:1061.213704px;}
.y6{bottom:1074.387571px;}
.y43{bottom:1076.631090px;}
.y5{bottom:1091.592989px;}
.y42{bottom:1092.048476px;}
.y41{bottom:1107.465863px;}
.y4{bottom:1108.798407px;}
.y40{bottom:1122.883249px;}
.y3{bottom:1126.003824px;}
.y3f{bottom:1138.300635px;}
.y3e{bottom:1153.718021px;}
.y2{bottom:1155.102470px;}
.y3d{bottom:1169.135407px;}
.y1{bottom:1172.307695px;}
.y3c{bottom:1184.552794px;}
.ya{bottom:1197.728235px;}
.y3b{bottom:1199.970180px;}
.y3a{bottom:1215.387566px;}
.y9{bottom:1224.708661px;}
.y39{bottom:1230.804952px;}
.y38{bottom:1246.222339px;}
.y8{bottom:1251.689087px;}
.y37{bottom:1261.639725px;}
.y7{bottom:1278.669513px;}
.y62{bottom:1280.516226px;}
.h17{height:14.156381px;}
.h16{height:14.601875px;}
.h9{height:17.472656px;}
.ha{height:17.943119px;}
.h18{height:20.412109px;}
.he{height:20.443008px;}
.h10{height:20.456719px;}
.hf{height:20.470430px;}
.h15{height:21.840820px;}
.h13{height:21.855469px;}
.h14{height:21.870117px;}
.hb{height:23.296875px;}
.h1a{height:23.312500px;}
.h7{height:23.328125px;}
.h2{height:25.998439px;}
.h4{height:26.016167px;}
.h3{height:26.033604px;}
.h11{height:26.208984px;}
.h12{height:26.244141px;}
.h8{height:29.140625px;}
.h19{height:34.968750px;}
.hc{height:34.992188px;}
.h6{height:40.796875px;}
.h5{height:40.824219px;}
.hd{height:1259.889530px;}
.h1{height:1260.692519px;}
.h0{height:1352.056592px;}
.w1{width:849.562220px;}
.w2{width:852.774175px;}
.w0{width:956.000000px;}
.x0{left:52.194276px;}
.x7{left:54.628457px;}
.x1{left:57.018152px;}
.x15{left:58.232271px;}
.x4{left:61.002582px;}
.x6{left:62.693356px;}
.x17{left:66.656909px;}
.x9{left:70.561844px;}
.x16{left:94.658736px;}
.x2{left:128.555627px;}
.x13{left:268.590300px;}
.x12{left:271.802256px;}
.xe{left:322.767798px;}
.x14{left:340.859298px;}
.x3{left:365.821171px;}
.xa{left:410.351721px;}
.x5{left:423.477698px;}
.xc{left:611.248775px;}
.xb{left:613.060639px;}
.x11{left:731.421680px;}
.x10{left:740.259697px;}
.xd{left:764.523932px;}
.xf{left:765.876969px;}
.x8{left:767.218763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.415080pt;}
.ls2{letter-spacing:1.405665pt;}
.ws10{word-spacing:-1.405665pt;}
.ws2{word-spacing:-0.415080pt;}
.ws0{word-spacing:-0.296482pt;}
.ws6{word-spacing:-0.148243pt;}
.ws8{word-spacing:0.000000pt;}
.wsb{word-spacing:0.557916pt;}
.wsc{word-spacing:0.572170pt;}
.ws14{word-spacing:0.650902pt;}
.wsd{word-spacing:0.652761pt;}
.wsf{word-spacing:0.697394pt;}
.ws9{word-spacing:0.743887pt;}
.ws1{word-spacing:0.830150pt;}
.wse{word-spacing:0.836873pt;}
.wsa{word-spacing:0.929859pt;}
.ws12{word-spacing:1.115831pt;}
.ws7{word-spacing:1.301803pt;}
.ws5{word-spacing:3.943259pt;}
.ws4{word-spacing:14.913228pt;}
.ws3{word-spacing:15.328308pt;}
.ws15{word-spacing:15.860743pt;}
.ws11{word-spacing:17.175830pt;}
.ws13{word-spacing:21.781954pt;}
.ws16{word-spacing:112.167599pt;}
._2{margin-left:-4.029308pt;}
._0{margin-left:-2.795860pt;}
._1{margin-left:-1.639566pt;}
._4{width:0.922246pt;}
._5{width:6.057369pt;}
._8{width:9.208928pt;}
._3{width:10.095615pt;}
._10{width:19.713017pt;}
._b{width:21.128728pt;}
._6{width:22.847971pt;}
._7{width:36.895489pt;}
._e{width:43.862792pt;}
._d{width:68.756454pt;}
._f{width:88.921117pt;}
._a{width:92.962684pt;}
._11{width:96.306856pt;}
._c{width:114.096061pt;}
._9{width:1486.794547pt;}
.fsc{font-size:16.122100pt;}
.fsb{font-size:16.935727pt;}
.fs5{font-size:19.925556pt;}
.fs6{font-size:20.434654pt;}
.fsd{font-size:23.246483pt;}
.fs8{font-size:23.312901pt;}
.fsa{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:29.648232pt;}
.fs1{font-size:29.648564pt;}
.fs9{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs7{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.y0{bottom:30.666667pt;}
.y1f{bottom:31.333333pt;}
.y17{bottom:33.268533pt;}
.y2f{bottom:33.881867pt;}
.y1d{bottom:34.695467pt;}
.y65{bottom:34.931733pt;}
.y20{bottom:35.246667pt;}
.y16{bottom:35.750533pt;}
.y2b{bottom:57.527067pt;}
.y2e{bottom:59.419867pt;}
.y26{bottom:60.115467pt;}
.y27{bottom:60.642533pt;}
.y2a{bottom:69.527067pt;}
.y1e{bottom:71.390933pt;}
.y2d{bottom:80.353200pt;}
.y29{bottom:81.527067pt;}
.y25{bottom:84.838667pt;}
.y2c{bottom:85.638267pt;}
.y28{bottom:93.527067pt;}
.y24{bottom:112.729600pt;}
.y23{bottom:123.961600pt;}
.y22{bottom:135.193600pt;}
.y21{bottom:146.425600pt;}
.y36{bottom:169.378400pt;}
.y35{bottom:180.578400pt;}
.y34{bottom:191.778400pt;}
.y33{bottom:202.978400pt;}
.y30{bottom:206.725867pt;}
.y31{bottom:208.898400pt;}
.y32{bottom:211.570400pt;}
.y64{bottom:258.052000pt;}
.y63{bottom:277.252000pt;}
.y61{bottom:497.053067pt;}
.y60{bottom:509.853067pt;}
.y5f{bottom:522.653067pt;}
.y5e{bottom:535.453067pt;}
.y5d{bottom:548.253067pt;}
.y5c{bottom:561.053067pt;}
.y5b{bottom:573.853067pt;}
.y5a{bottom:586.653067pt;}
.y59{bottom:612.253067pt;}
.y58{bottom:625.053067pt;}
.y57{bottom:637.853067pt;}
.y56{bottom:650.653067pt;}
.y1c{bottom:653.065867pt;}
.y55{bottom:663.453067pt;}
.y1b{bottom:665.865867pt;}
.y54{bottom:676.253067pt;}
.y1a{bottom:678.665867pt;}
.y53{bottom:689.053067pt;}
.y19{bottom:691.465867pt;}
.y52{bottom:701.853067pt;}
.y18{bottom:704.265867pt;}
.y51{bottom:714.653067pt;}
.y15{bottom:719.211600pt;}
.y50{bottom:727.453067pt;}
.y4f{bottom:740.253067pt;}
.y13{bottom:746.519467pt;}
.y4e{bottom:753.053067pt;}
.y12{bottom:762.839467pt;}
.y4d{bottom:765.853067pt;}
.y11{bottom:775.639467pt;}
.y4c{bottom:778.653067pt;}
.y10{bottom:791.319467pt;}
.y4b{bottom:791.453067pt;}
.yf{bottom:804.119467pt;}
.y4a{bottom:804.253067pt;}
.ye{bottom:816.919467pt;}
.y49{bottom:817.053067pt;}
.yd{bottom:829.719467pt;}
.y48{bottom:829.853067pt;}
.yc{bottom:842.519467pt;}
.y47{bottom:842.653067pt;}
.yb{bottom:855.319467pt;}
.y46{bottom:855.453067pt;}
.y45{bottom:868.253067pt;}
.y14{bottom:872.332400pt;}
.y44{bottom:881.053067pt;}
.y6{bottom:891.990427pt;}
.y43{bottom:893.853067pt;}
.y5{bottom:906.274907pt;}
.y42{bottom:906.653067pt;}
.y41{bottom:919.453067pt;}
.y4{bottom:920.559387pt;}
.y40{bottom:932.253067pt;}
.y3{bottom:934.843867pt;}
.y3f{bottom:945.053067pt;}
.y3e{bottom:957.853067pt;}
.y2{bottom:959.002480pt;}
.y3d{bottom:970.653067pt;}
.y1{bottom:973.286800pt;}
.y3c{bottom:983.453067pt;}
.ya{bottom:994.391733pt;}
.y3b{bottom:996.253067pt;}
.y3a{bottom:1009.053067pt;}
.y9{bottom:1016.791733pt;}
.y39{bottom:1021.853067pt;}
.y38{bottom:1034.653067pt;}
.y8{bottom:1039.191733pt;}
.y37{bottom:1047.453067pt;}
.y7{bottom:1061.591733pt;}
.y62{bottom:1063.124933pt;}
.h17{height:11.753074pt;}
.h16{height:12.122937pt;}
.h9{height:14.506350pt;}
.ha{height:14.896943pt;}
.h18{height:16.946777pt;}
.he{height:16.972429pt;}
.h10{height:16.983813pt;}
.hf{height:16.995196pt;}
.h15{height:18.132937pt;}
.h13{height:18.145099pt;}
.h14{height:18.157261pt;}
.hb{height:19.341800pt;}
.h1a{height:19.354772pt;}
.h7{height:19.367745pt;}
.h2{height:21.584723pt;}
.h4{height:21.599442pt;}
.h3{height:21.613919pt;}
.h11{height:21.759525pt;}
.h12{height:21.788713pt;}
.h8{height:24.193465pt;}
.h19{height:29.032158pt;}
.hc{height:29.051617pt;}
.h6{height:33.870852pt;}
.h5{height:33.893553pt;}
.hd{height:1046.000000pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:705.333333pt;}
.w2{width:708.000000pt;}
.w0{width:793.701333pt;}
.x0{left:43.333333pt;}
.x7{left:45.354267pt;}
.x1{left:47.338267pt;}
.x15{left:48.346267pt;}
.x4{left:50.646267pt;}
.x6{left:52.050000pt;}
.x17{left:55.340667pt;}
.x9{left:58.582667pt;}
.x16{left:78.588667pt;}
.x2{left:106.730933pt;}
.x13{left:222.992133pt;}
.x12{left:225.658800pt;}
.xe{left:267.972000pt;}
.x14{left:282.992133pt;}
.x3{left:303.716267pt;}
.xa{left:340.686933pt;}
.x5{left:351.584533pt;}
.xc{left:507.478000pt;}
.xb{left:508.982267pt;}
.x11{left:607.249333pt;}
.x10{left:614.586933pt;}
.xd{left:634.731867pt;}
.xf{left:635.855200pt;}
.x8{left:636.969200pt;}
}
